{
  "name": "lesson10",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/i3lab/hypermedia/lesson-8-18-3-22.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/i3lab/hypermedia/lesson-8-18-3-22/issues"
  },
  "homepage": "https://gitlab.com/i3lab/hypermedia/lesson-8-18-3-22#readme",
  "dependencies": {
    "express": "^4.17.3"
  }
}
